CREATE TABLE [locosoft].[OP_aus_LOC_Belege_Deb_Saldo] (
   [Accounting Date] [datetime] NULL,
   [Document Type] [varchar](100) NULL,
   [Document Number] [varchar](100) NULL,
   [Position In Document] [varchar](100) NULL,
   [Nominal Account Number] [varchar](100) NULL,
   [Customer Number] [varchar](100) NULL,
   [Is Balanced] [varchar](100) NULL,
   [Clearing Number] [varchar](100) NULL,
   [Document Date] [datetime] NULL,
   [Posted Value] [varchar](100) NULL,
   [Debit Or Credit] [varchar](100) NULL,
   [Posted Count] [varchar](100) NULL,
   [Branch Number] [varchar](100) NULL,
   [Customer Contra Account] [varchar](100) NULL,
   [Nominal Contra Account] [varchar](100) NULL,
   [Contra Account Text] [varchar](100) NULL,
   [Account Form Page Number] [varchar](100) NULL,
   [Account Form Page Line] [varchar](100) NULL,
   [Serial Number Each Month] [varchar](100) NULL,
   [Employee Number] [varchar](100) NULL,
   [Invoice Date] [datetime] NULL,
   [Invoice Number] [varchar](100) NULL,
   [Dunning Level] [varchar](100) NULL,
   [Last Dunning Date] [datetime] NULL,
   [Journal Page] [varchar](100) NULL,
   [Journal Line] [varchar](100) NULL,
   [Cash Discount] [varchar](100) NULL,
   [Term Of Payment] [varchar](100) NULL,
   [Posting Text] [varchar](100) NULL,
   [Vehicle Reference] [varchar](100) NULL,
   [Vat Id Number] [varchar](100) NULL,
   [Account Statement Number] [varchar](100) NULL,
   [Account Statement Page] [varchar](100) NULL,
   [Vat Key] [varchar](100) NULL,
   [Days For Cash Discount] [varchar](100) NULL,
   [Day Of Actual Accounting] [datetime] NULL,
   [Skr51 Branch] [varchar](100) NULL,
   [Skr51 Make] [varchar](100) NULL,
   [Skr51 Cost Center] [varchar](100) NULL,
   [Skr51 Sales Channel] [varchar](100) NULL,
   [Skr51 Cost Unit] [varchar](100) NULL,
   [Previously Used Account No] [varchar](100) NULL,
   [Free Form Accounting Text] [varchar](255) NULL,
   [Free Form Document Text] [varchar](255) NULL,
   [Rechtseinheit] [varchar](100) NULL,
   [Betrieb] [varchar](100) NULL,
   [Bookkeep Date] [datetime] NULL,
   [Text] [varchar](500) NULL,
   [Mandant] [varchar](100) NULL,
   [Betrag] [decimal](19,8) NULL,
   [Menge] [varchar](100) NULL,
   [Acct Nr] [varchar](100) NULL,
   [Customer Number_suctomer_supplier] [varchar](100) NULL,
   [Is Supplier] [varchar](100) NULL,
   [First Name] [varchar](100) NULL,
   [Family Name] [varchar](100) NULL,
   [Document Type In Journal] [varchar](100) NULL,
   [Document Type Description] [varchar](100) NULL,
   [Debitorsaldo] [decimal](19,8) NULL,
   [Invoice Type_Invoices] [varchar](100) NULL,
   [Invoice Number_Invoices] [varchar](100) NULL,
   [Subsidiary_Invoices] [varchar](100) NULL,
   [Invoice Date_Invoices] [datetime] NULL,
   [Hauptbetrieb] [varchar](100) NULL,
   [Standort_ori] [varchar](100) NULL,
   [Sel Name] [varchar](100) NULL,
   [OP-Saldo_] [decimal](19,8) NULL,
   [Kostenstelle] [varchar](100) NULL,
   [Tage] [varchar](100) NULL,
   [Staffel] [varchar](100) NULL,
   [Kunde] [varchar](100) NULL,
   [Beleg] [varchar](100) NULL,
   [Employee Number_Employees_journal_accountings] [varchar](100) NULL,
   [Name_Employees_journal_accountings] [varchar](100) NULL,
   [Anzahl_Stellen_Invoice_Number] [varchar](100) NULL,
   [Forderungsart_aus_erste_Stelle_Inv_Number] [varchar](100) NULL,
   [Forderungsart] [varchar](100) NULL,
   [Standort_aus_2_Stelle_Invoice_Number] [varchar](100) NULL,
   [Standort] [varchar](100) NULL
)


GO
